Follow-up Comment #7, patch #3417 (project freeciv):

Also, how is compatibility between major Qt versions? If we develop Qt4
client, will it work in Qt5 too? It makes no sense to develop Qt4-only client
when world starts to move to Qt5.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3417>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to